{
  "channel_content_id": "68f78b950000000007021a20",
  "link": "https://www.xiaohongshu.com/explore/68f78b950000000007021a20",
  "comment_count": 89,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831nte11tbl20042jnc9hkf9sv59kqebg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl20g42jnc9hkf9sv62l9skg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl21042jnc9hkf9sv2t16a98?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl21g42jnc9hkf9svaanor4o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl22042jnc9hkf9svqv82pfo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl22g42jnc9hkf9svk2906ag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nte11tbl23042jnc9hkf9svj1p6350?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1181,
  "body_text": "“他们好像都去开会了”\n“我也要参加吗？”\n“好的，收到，OK”\n群里点CoCo奶茶了，你要喝啥？什么群？\n原来你们还有别的群💔💔原来俺是公司最没存在感的那个🥲🥲怒点三杯奶茶安慰一下自己！！",
  "title": "一句话证明你是公司的最底层",
  "collect_count": 209,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761099669000,
  "publish_time": "2025-10-22 10:21:09"
}